uuid: cd2da36e-5d3e-4fa4-8cdc-caf1e9dd77b9
langcode: en
status: true
dependencies: {  }
name: news_433x293
label: 'News (433x293)'
effects:
  e85a5c15-89f0-4658-acc1-bca17deb662c:
    uuid: e85a5c15-89f0-4658-acc1-bca17deb662c
    id: image_scale_and_crop
    weight: 1
    data:
      width: 433
      height: 293
      anchor: center-center
